[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
S01=!ShowMeter
H01=!HideMeter
Cove=#@#Images\Player\Cover.png
PR1=#@#Images\Player\Preview.png
PR2=#@#Images\Player\Preview1.png
PL1=#@#Images\Player\Play.png
PL2=#@#Images\Player\Play1.png
St1=#@#Images\Player\Stop.png
St2=#@#Images\Player\Stop1.png
Nx1=#@#Images\Player\Next.png
Nx2=#@#Images\Player\Next1.png
Vol1=#@#Images\Player\Vol+.png
Vol2=#@#Images\Player\Vol+1.png
Vol3=#@#Images\Player\Vol-.png
Vol4=#@#Images\Player\Vol-1.png

[CCPU]
Meter=Image
ImageName=#@#Images\Fonds\Sl.png
Antialias=1
ImageAlpha=#alpha#
UpdateDivider=-1

[Bar]
Meter=Bar
MeasureName=WPProgress
BarColor=#DA1#
SolidColor=#FBB#
X=60
Y=156
H=2
W=190
AntiAlias=1
BarOrientation=Horizontal
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition +10"]
RightMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition -10"]
ToolTipText=#STP#
ToolTipType=1

[Wplayer]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=#Player#
PlayerType=Title
DisableLeadingZero=0
Substitute="":"#PDIFO1#"
OnChangeAction=[!UpdateMeasureGroup Sic][!UpdateMeterGroup Sic][!Redraw]

[WPArtist]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=Artist
Substitute="":"#PDIFO1#"
UpdateDivider=-1
Group=Sic

[WPAlbum]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=ALBUM
Substitute="":"#PDIFO1#"
UpdateDivider=-1
Group=Sic

[WPPosition]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=POSITION

[WPDuration]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=DURATION
UpdateDivider=-1
Group=Sic

[WPProgress]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=PROGRESS

[WCover]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=COVER
Substitute="":"#cove#"
UpdateDivider=-1
Group=Sic

[Cover]
Meter=IMAGE
MeasureName=WCover
X=145
Y=200
H=25
W=25
AntiAlias=1
UpdateDivider=-1
Group=Sic

[STLC]
Text=%1
X=155
Y=15r
H=15
W=180
Clipstring=2
StringAlign=Center
ToolTipText=%1
Group=Sic

[Artist]
Meter=STRING
MeterStyle=Style4|STLC
MeasureName=WPArtist
Y=110

[TrackS]
Meter=STRING
MeterStyle=Style4|STLC
MeasureName=Wplayer

[Album]
Meter=STRING
MeterStyle=Style4|STLC
MeasureName=WPAlbum

[Time2]
Meter=STRING
MeasureName=WPPosition
MeasureName2=WPDuration
MeterStyle=Style4|STLC
Text=%1 - %2
Y=25r
UpdateDivider=1

[Posi%]
Meter=STRING
MeasureName=WPProgress
MeterStyle=Style2|STLC
Text=#Pos#: %1% 
NumOfDecimals=0
UpdateDivider=1
W=90
ToolTipText=#Pos#: %1%

[GMB]
H=14
W=14
ToolTipType=1
AntiAlias=1
UpdateDivider=-1

[Vol+]
Meter=Image
MeterStyle=GMB
X=35
Y=150
ImageName=#Vol2#
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetVolume +10"]
MouseOverAction=[!SetOption Vol+ ImageName "#Vol1#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Vol+ ImageName "#Vol2#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipText=#VOLU#

[Vol-]
Meter=Image
MeterStyle=GMB
ImageName=#Vol4#
X=262
Y=r
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetVolume -10"]
MouseOverAction=[!SetOption Vol- ImageName "#Vol3#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Vol- ImageName "#Vol4#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipText=#VOLD#

[Play]
Meter=Image
MeterStyle=GMB
ImageName=#Pl2#
X=120
Y=89
LeftMouseDownAction=[!CommandMeasure "Wplayer" "PlayPause"]
MouseOverAction=[!SetOption Play ImageName "#Pl1#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Play ImageName "#Pl2#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipText=#P&P#

[Stop]
Meter=Image
MeterStyle=GMB
ImageName=#St2#
X=178
Y=r
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Stop"]
MouseOverAction=[!SetOption Stop ImageName "#St1#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Stop ImageName "#St2#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipText=#ST#

[Prev]
Meter=Image
MeterStyle=GMB
ImageName=#PR2#
X=120
Y=210
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Previous"]
MouseOverAction=[!SetOption Prev ImageName "#PR1#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Prev ImageName "#PR2#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipText=#Pre#

[Next]
Meter=Image
MeterStyle=GMB
ImageName=#Nx2#
X=180
Y=r
LeftMouseDownAction=[!CommandMeasure "Wplayer" "Next"]
MouseOverAction=[!SetOption Next ImageName "#Nx1#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Next ImageName "#Nx2#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipText=#Next#
